Resolve library dependencies when installing nginx

MuggleZero 2021-11-25 18:05:20

Resolve dependency packages openssl install , command :

sudo apt-get install openssl libssl-dev

  • 1.

Resolve dependency packages pcre install , command :

sudo apt-get install libpcre3 libpcre3-dev

  • 1.

Resolve dependency packages zlib install , command :

sudo apt-get install zlib1g-dev

  • 1.
Please bring the original link to reprint ,thank
Similar articles

2021-11-25

2021-11-25

2021-11-25

2021-11-25